<component name="libraryTable">
  <library name="Gradle: com.mikepenz:fastadapter:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fbbad075c13414128b64473d0db7e660/jetified-fastadapter-2.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fbbad075c13414128b64473d0db7e660/jetified-fastadapter-2.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mikepenz/fastadapter/2.0.0/e24b43bc7104f3712c425442cc83d70fd7234ad4/fastadapter-2.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mikepenz/fastadapter/2.0.0/ca4cd804c7c92ed01e0d85673b10256c96002ae6/fastadapter-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>